summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorUlrich Müller <ulm@gentoo.org>2019-07-26 20:14:21 +0200
committerUlrich Müller <ulm@gentoo.org>2019-07-26 20:14:21 +0200
commit4c0f8854f67f918dccf3324cbb78c6fe70a73c7f (patch)
tree2c18336979a197880e7e889b4a7799b7d3cc484d
parentlimit removed 2019-07-26 bug 688596 (diff)
downloademacs-graveyard.tar.gz
emacs-graveyard.tar.bz2
emacs-graveyard.zip
virtual/emacs-flim removed 2019-07-26graveyard
Signed-off-by: Ulrich Müller <ulm@gentoo.org>
-rw-r--r--virtual/emacs-flim/emacs-flim-0.ebuild13
-rw-r--r--virtual/emacs-flim/metadata.xml8
2 files changed, 21 insertions, 0 deletions
diff --git a/virtual/emacs-flim/emacs-flim-0.ebuild b/virtual/emacs-flim/emacs-flim-0.ebuild
new file mode 100644
index 0000000..7ab000f
--- /dev/null
+++ b/virtual/emacs-flim/emacs-flim-0.ebuild
@@ -0,0 +1,13 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=4
+
+DESCRIPTION="Virtual for FLIM (library for message representation in Emacs)"
+SLOT="0"
+KEYWORDS="alpha amd64 ppc sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris"
+
+RDEPEND="|| (
+ app-emacs/flim
+ app-emacs/limit
+ )"
diff --git a/virtual/emacs-flim/metadata.xml b/virtual/emacs-flim/metadata.xml
new file mode 100644
index 0000000..c438baf
--- /dev/null
+++ b/virtual/emacs-flim/metadata.xml
@@ -0,0 +1,8 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+<maintainer type="project">
+ <email>gnu-emacs@gentoo.org</email>
+ <name>Gentoo GNU Emacs project</name>
+</maintainer>
+</pkgmetadata>